count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=491
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=489
results:
- tf_name: JUNB
  total_peaks: '10649'
  url: https://unibind.uio.no/api/v1/datasets/EXP037822.bone_marrow-derived_macrophages.JUNB/
- tf_name: JUNB
  total_peaks: '7782'
  url: https://unibind.uio.no/api/v1/datasets/EXP037823.bone_marrow-derived_macrophages.JUNB/
- tf_name: JUNB
  total_peaks: '53089'
  url: https://unibind.uio.no/api/v1/datasets/EXP038040.HAEC_human_aortic_endothelial_cells.JUNB/
- tf_name: JUNB
  total_peaks: '19614'
  url: https://unibind.uio.no/api/v1/datasets/EXP038715.bone_marrow-derived_macrophages.JUNB/
- tf_name: JUNB
  total_peaks: '22297'
  url: https://unibind.uio.no/api/v1/datasets/EXP038716.bone_marrow-derived_macrophages.JUNB/
- tf_name: JUNB
  total_peaks: '29491'
  url: https://unibind.uio.no/api/v1/datasets/EXP038717.bone_marrow-derived_macrophages.JUNB/
- tf_name: JUNB
  total_peaks: '60409'
  url: https://unibind.uio.no/api/v1/datasets/EXP038718.bone_marrow-derived_macrophages.JUNB/
- tf_name: JUNB
  total_peaks: '61297'
  url: https://unibind.uio.no/api/v1/datasets/EXP038719.bone_marrow-derived_macrophages.JUNB/
- tf_name: JUNB
  total_peaks: '15799'
  url: https://unibind.uio.no/api/v1/datasets/EXP039331.A549_lung_carcinoma.JUNB/
- tf_name: JUNB
  total_peaks: '16822'
  url: https://unibind.uio.no/api/v1/datasets/EXP039341.A549_lung_carcinoma.JUNB/
